/* CSS Document */
/*@import url(http://www.google.com/cse/api/branding.css); */
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
}
table {
	border-collapse: collapse;
	table-layout: fixed;
}
p {
	text-indent: 23px;
	margin: 8px;
}
.images {
	border: 0px;
}
.smiles {
	border: 0px;
}
